
/* Google Fonts Import */

	@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700&display=swap');

/* Page Setup Styles */

	html																		{ background-color: #FFFAE4; }
	body																		{ margin: 0%; font-family: 'Adelle-Sans', sans-serif; background-color: #FFFAE4; }
	div.page																	{ margin: 0%; padding: 0%; }
	div.offset																	{ margin: 0% auto; padding: 0% 15px; width: 100%; max-width: 1024px; position: relative; background-color: transparent; }

/* Heading & Paragraph Styles */

	section.main div.content h1,
	section.main div.content .h1												{ font-family: 'Chaloops-Medium', sans-serif; font-size: 3.375em; line-height: 1.25em; text-transform: none; color: #D25649; text-shadow: 4px 4px 0px rgba(0,0,0,0.2); }
	section.main div.content h1 span,
	section.main div.content .h1 span											{ color: #00928B; }
	section.main div.content h2,
	section.main div.content .h2												{ margin: 0.267em 0%; font-family: 'Adelle-Sans', sans-serif; font-size: 1.875em; line-height: 1.1em; font-weight: 800; text-transform: uppercase; color: #474749; }
	section.main div.content h3													{ margin: 0% 100px 0.5em 0%; font-family: 'Adelle-Sans', sans-serif; font-size: 1.25em; line-height: 1.05em; font-weight: 600; text-transform: none; color: #D25649; }
	section.main div.content p													{ margin: 0% 0% 1em 0%; font-size: 0.813em; line-height: 1.385em; color: #333333; }
	section.main div.content a													{ color: #D25649; }
	section.main div.content a:hover											{ text-decoration: underline; color: #99342C; }
	section.main div.content ul													{ margin: 0.5em 0% 0.613em 0%; padding: 0% 0% 0% 0.813em; font-size: 1em; line-height: 1.25em; color: #333333; }
	section.main div.content li													{ margin: 0%; font-size: 0.813em; line-height: 1.385em; color: #333333; }

/* Button Styles */

	section.main div.content .button,
	section.main div.content button												{ margin: 0% 15px; padding: 0.9em; min-width: 0; font-size: 0.75em; line-height: 1.5em; text-transform: uppercase; color: #FFFFFF; background-color: #D25649; border-radius: 0px; text-shadow: 0px -1px 0px rgba(0,0,0,0.2); -webkit-text-shadow: 0px -1px 0px rgba(0,0,0,0.2); -moz-text-shadow: 0px -1px 0px rgba(0,0,0,0.2); box-shadow: inset 0px 1px 0px rgba(255,255,255,0.15), 0px 1px 1px rgba(0,0,0,0.075); -webkit-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.15), 0px 1px 1px rgba(0,0,0,0.075); -moz-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.15), 0px 1px 1px rgba(0,0,0,0.075); }

/* Header Styles */

	header.main-et1a															{ margin: 0%; background-color: #FFFAE4; z-index: 1000; }
	header.main-et1a div.col_3 div.header-left									{ width: 33.33%; vertical-align: middle; }
	header.main-et1a div.col_3 div.header-logo									{ padding: 0% 0% 0% 1.75%; width: 33.33%; text-align: center; vertical-align: middle; }
	header.main-et1a div.col_3 div.header-logo img								{ margin: 0% auto; }
	header.main-et1a div.col_3 div.header-details								{ width: 33.33%; vertical-align: middle; }
	header.main-et1a div.header-leftblock										{ padding: 0% 0% 1.25em 2.125em; }
	header.main-et1a div.header-leftblock a										{ margin: 0% 0.75em 0% 0%; display: inline-block; vertical-align: middle; }
	header.main-et1a div.header-leftblock a span.icon							{ font-size: 1.875em; line-height: 1em; color: #00928B; }
	header.main-et1a div.header-contact											{ padding: 0% 1.563em 1.5em 0%; }
	header.main-et1a a.store-basket												{ margin: 0%; }
	header.main-et1a div.basket-total											{ padding: 0.542em 51px 0.25em 20px; height: 46px; font-family: 'Source Sans Pro', sans-serif; font-size: 1.5em; line-height: 1em; font-weight: 700; color: #FFFFFF; background-color: #D4574A; background-image: url('/images/basket-icon.png'); background-position: right 0.5em center; border-radius: 5px; }
	header.main-et1a div.basket-count											{ display: none; }

/* Header Sticky Styles */

	header.main-et1a.sticky														{ position: fixed; transition: box-shadow 0.75s ease; -webkit-transition: box-shadow 0.75s ease; -moz-transition: box-shadow 0.75s ease; }
	header.main-et1a.sticky div.header-logo										{ height: 115px; display: inline-block; position: relative; transition: all 0.3s ease; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; }
	header.main-et1a.sticky div.header-logo a									{ max-height: 100%; vertical-align: top; display: inline-block; position: relative; }
	header.main-et1a.sticky div.header-logo img									{ max-height: 100%; }
	header.main-et1a.sticky div.header-details									{ display: inline-block; }
	header.main-et1a.sticky div.header-leftblock								{ padding: 0% 0% 1.25em 2.125em; transition: padding 0.3s ease; -webkit-transition: padding 0.3s ease; -moz-transition: padding 0.3s ease; }
	header.main-et1a.sticky div.header-contact									{ padding: 0% 1.563em 1.5em 0%; transition: padding 0.3s ease; -webkit-transition: padding 0.3s ease; -moz-transition: padding 0.3s ease; }
	header.main-et1a.sticky div.basket-total									{ height: 46px; font-size: 1.5em; transition: all 0.3s ease; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; }

	header.main-et1a.shrink														{ box-shadow: 0px -10px 34px rgba(0,0,0,0.25); }
	header.main-et1a.shrink div.header-logo										{ height: 72px; }
	header.main-et1a.shrink div.header-leftblock								{ padding: 0% 0% 0% 2.125em; }
	header.main-et1a.shrink div.header-contact									{ padding: 0% 1.563em 0% 0%; }
	header.main-et1a.shrink div.basket-total									{ height: 36px; font-size: 1.125em; }
	.sticky nav.main-et1a														{ padding: 0%; width: 100%; }

/* Navigation Styles */

	nav.main-et1a																{ margin: -5px 0% 0% 0%; background-color: transparent; z-index: 100; }
	nav.main-et1a ul															{ padding: 0% 0% 0% 2em; text-align: center; }
	nav.main-et1a ul.animate													{ padding: 0%; }
	nav.main-et1a ul li															{ border-left: 0px; }
	nav.main-et1a ul li a														{ padding: 0.421em 1.053em 0.421em 1.053em; font-family: 'Source Sans Pro', sans-serif; font-size: 1.188em; font-weight: 700; text-transform: uppercase; color: #D2564A; }
	nav.main-et1a ul li:hover a													{ color: #FFFFFF; background-color: #D25649; }
	nav.main-et1a ul li a.current												{ color: #D2564A; }
	nav.main-et1a ul li:hover a.current											{ color: #FFFFFF; }
	nav.main-et1a ul li div.drop												{ padding: 5px 0%; width: auto; left: auto !important; right: auto !important; background-color: #D25649; }
	nav.main-et1a ul li div.drop ul												{ padding: 0%; }
	nav.main-et1a ul li div.drop ul li a										{ padding: 0.125em 2em 0.125em 1.5em; font-family: 'Adelle-Sans', sans-serif; text-transform: none; color: #FFFFFF; }
	nav.main-et1a ul li div.drop ul li:hover a									{ color: #FFFFFF; background-color: #99342C; }
	nav.main-et1a div.offset													{ margin: 0% auto; padding: 0% 15px; width: 100%; max-width: 1024px; position: relative; background-color: transparent; }

/* Footer Styles */

	footer.main-et1a															{ background-color: transparent; }
	footer.main-et1a div.footer-top												{ max-width: 1024px; font-family: 'Adelle-Sans', sans-serif; background-color: #00928B; }
	footer.main-et1a div.footer-container										{ padding: 1.063em 0% 0.325em 0%; }
	footer.main-et1a div.footer-top h3											{ margin: 0% 0% 0.429em 0%; font-size: 0.875em; line-height: 2em; font-weight: 600; text-transform: uppercase; color: #B3D8D1; }
	footer.main-et1a div.footer-top p											{ margin: 0% 0% 0.769em 0%; font-size: 0.813em; line-height: 1.385em; font-weight: 400; text-transform: none; color: #FFFAE4; }
	footer.main-et1a div.footer-top li											{ font-size: 0.875em; line-height: 1.429em; color: #FFFFFF; }
	footer.main-et1a div.footer-top li.footer-heading							{ margin: 0% 0% 0.429em 0%; font-size: 0.875em; line-height: 2em; font-weight: 600; text-transform: uppercase; color: #B3D8D1; }
	footer.main-et1a div.footer-left											{ width: 50%; }
	footer.main-et1a div.footer-left ul.col-2									{ padding: 0% 1em 0% 0.938em; }
	footer.main-et1a div.footer-right											{ padding: 0% 0% 0% 0.938em; width: 50%; }
	footer.main-et1a div.footer-right div.content:first-of-type					{ max-width: 219px; }
	footer.main-et1a div.footer-right div.content a								{ color: #FFFFFF; }
	footer.main-et1a div.footer-right div.content span.icon						{ margin: 0.286em 0.667em 0% 0%; font-size: 1.615em; color: #FFFFFF; }
	footer.main-et1a div.footer-copyright										{ display: none; }

/* Default Template Styles */

	section.main																{ padding: 1.625em 0% 2em 0%; background-color: transparent; }
	section.main.shop															{ padding: 1.625em 0% 2em 0%; }
	section.main.standard div.offset											{ padding: 0% 15px 0% 16px; }
	section.main div.content.header												{ margin: -1px 0% 15px 0%; z-index: 2; }
	section.main div.content.header div.heading									{ margin: 0%; padding: 0% 15px; height: 150px; background-image: url('../content/large/images/header_images/supportus.png'); background-position: left 4px bottom; background-size: auto 100%; background-repeat: no-repeat; }
	section.main div.content.header div.heading h1,
	section.main div.content.header div.heading .h1								{ margin: 0.370em 0% 0.185em 0%; width: 65.15%; left: 34.85%; bottom: -9px; font-size: 3.375em !important; line-height: 0.889em !important; position: absolute; }
	section.main div.content.left,
	section.main div.content.right												{ display: inline-block; vertical-align: top; }
	section.main div.content.left												{ padding: 15px 15px; width: 25%; text-align: left; background-color: #D8D2BA; float: left; }
	section.main div.content.left p												{ margin: 0% 0% 0.769em 0%; font-size: 0.813em; line-height: 1.385em; color: #333333; }
	section.main div.content.right												{ padding: 0% 15px 0% 14px; width: 75%; float: right; }

/* Home Template Styles */

	section.main.home div.content h1,
	section.main.home div.content .h1											{ margin: 0% 0% 0.167em; font-size: 3.75em; }
	section.main.home div.content div.quote-box									{ margin: 0% 0% 15px 0%; padding: 33px 15px 34px 15px; background-image: url('../images/quote-home-box.png'); background-size: 100% 100%; }
	section.main.home div.content div.quote-box h3								{ margin: 0% 1em; font-family: 'Chaloops-Medium', sans-serif; font-size: 1.313em; line-height: 1.1em; text-transform: none; color: #FFFAE4; }
	section.main.home div.content div.quote-box p								{ margin: 0%; }
	section.main.home div.content div.quote-box span							{ margin: 0% 1em; font-family: 'Chaloops-Medium', sans-serif; display: block; font-size: 1.615em; line-height: 1.1em; text-transform: none; color: #FFFAE4; }
	section.main.home div.content div.summary									{ margin: 0%; padding: 0% 15px; }
	section.main.home div.content.left											{ text-align: center; }

/* Standard Template Styles */

	section.main div.content div.container										{ padding: 21px 18px; width: 100%; background-color: #FFFFFF; box-shadow: 0px 0px 13px 3px rgba(0,0,0,0.1); }
	section.main div.content div.container img									{ padding: 10px 10px 10px 10px; }
	section.main.checkout div.content div.container img							{ padding: 0; }
	section.main div.content div.sub-menu										{ margin: 0% 0% 0.625em 0%; }
	section.main div.content div.sub-menu h3									{ margin: 0% 0% 0.5em 0%; font-family: 'Chaloops-Medium', sans-serif; font-size: 1.25em; line-height: 1.050em; text-transform: none; color: #5C5C5A; }
	section.main div.content div.sub-menu ul									{ margin: 0%; padding: 0%; list-style: none; }
	section.main div.content div.sub-menu ul li									{ font-size: 1em; border-top: 1px solid #D8D2BA; }
	section.main div.content div.sub-menu ul li a								{ margin: 0%; padding: 0.1875em 0.5em; font-size: 0.875em; font-weight: 600; text-decoration: none; display: block; color: #D25649; background-color: #FFFAE4; }
	section.main div.content div.sub-menu ul li a:hover							{ color: #FFFAE4; background-color: #D25649; }
	section.main div.content div.sub-menu ul li.selected > a					{ color: #FFFAE4; background-color: #00928B; }
	section.main div.content div.sub-menu ul li.selected ul a					{ padding-left: 1.25em; font-size: 0.813em; font-weight: 100; }
	section.main div.content div.video											{ margin: 0% 0% 0.769em 0%; padding-top: 56.25%; height: 0px; position: relative; }
	section.main div.content div.video iframe									{ width: 100% !important; height: 100% !important; top: 0px; right: 0px; bottom: 0px; left: 0px; position: absolute; }

/* Checkout Template Styles */

	section.main.checkout div.content.left 										{ width: 75%; background-color: transparent; }
	section.main.checkout div.content.right 									{ width: 25%; }
	section.main.checkout div.content.side-panel 								{ margin-top: 0.938em; padding: 0.938em; background-color: #D8D2BA; }
	section.main.checkout div.content.side-panel .info > span					{ font-size: 0.813em; text-align: center; display: block; }
	section.main.checkout div.content.side-panel span.total						{ font-size: 1em; margin: 10px 0; }

/* Promo Gifs Feature Styles */

	div.promo-gifs																{ margin: 0.625em 0% 0% 0%; }
	div.promo-gifs a															{ margin: 0% 0% 0.625em 0%; width: 100%; display: block; }
	div.promo-gifs a img														{ width: 100%; height: auto; display: block; border: 3px solid #FFFFFF; box-shadow: 0px 0px 5px 3px rgba(0,0,0,0.05); }

/* Search Area Feature Styles */

	section.main div.search-area												{ padding: 0% 0% 15px 0%; text-align: left; }
	section.main div.search-area form											{ margin: 10px 0% 0% 0%; }
	section.main div.search-area div.search-container							{ width: 82%; display: inline-block; vertical-align: middle; }
	section.main div.search-area input											{ padding: 0.313em 0.5em 0.25em 0.5em; width: 100%; border: 1px solid #D8D2BA; box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075); }
	section.main div.search-area button											{ margin: 0%; padding: 0.231em 0.5em 0.413em 0.5em; width: 18%; min-width: 0%; font-size: 0.813em; line-height: 1.692em; font-weight: 600; display: inline-block; vertical-align: middle; color: #FFFFFF; background-color: #D25649; }
	section.main div.search-area button:hover									{ background-color: #99342C; }

/* Newsletter Form Feature Styles */

	div.newsletter-form 														{ margin-top: 53px; }
	div.newsletter-form p.confirmation											{ color: #FFFAE4; }
	div.newsletter-form div.offset												{ padding: 13px 15px 15px 15px; background-color: #007068; text-align:center; }
	div.newsletter-form label.signup-label										{ padding: 0.7em 15px; font-size: 0.875em; font-weight: 600; display: inline-block; vertical-align: top; color: #FFFAE4; }
	div.newsletter-form div.input-field											{ padding: 0% 15px; width: 41.66%; display: inline-block; vertical-align: top; }
	div.newsletter-form div.input-field input									{ margin: 0%; padding: 6px 12px 7px 12px; width: 100%; font-size: 0.875em; line-height: 0.429em; color: #555555; background-color: #FFFFFF; border: 1px solid #D8D2BA; border-radius: 0px; }
	div.newsletter-form div.input-field small									{ margin: 2px 0% 6px 0%; font-size: 0.688em; line-height: 1em; font-weight: 100; display: block; color: #FFFAE4; }
	div.newsletter-form button.button											{ padding: 0.917em 0.917em; min-width: 0px; font-size: 0.75em; line-height: 1.5em; font-weight: 600; text-transform: uppercase; color: #FFFFFF; background-color: #D25649; transition: background-color 0.3s ease; -webkit-transition: background-color 0.3s ease; -moz-transition: background-color 0.3s ease; }
	div.newsletter-form button.button:hover										{ background-color: #D96F64; }

/* Popup Panel Syles */

	div.popup-panel 															{ margin: 30px auto; padding: 32px 15px; max-width: 600px; vertical-align: top; text-align: center; background-color: #FFFAE4; }
	div.popup-panel .popup-header												{ text-align: left; border-bottom: 1px solid #D8D2BA; }
	div.popup-panel .popup-header h2,
	div.popup-panel .popup-header h4											{ margin: 0; padding: 0.417em; font-size: 2.25em; line-height: 1em; color: #D25649; font-family: 'chaloops-medium', sans-serif; }
	div.popup-panel div.popup-buttons											{ padding: 15px; border-top: 1px solid #D8D2BA; display: block; justify-content: space-between; }
	div.popup-panel .button,
	div.popup-panel button														{ margin: 2em 15px; padding: 0.9em; width: 50%; min-width: 0; font-size: 0.75em; line-height: 1.5em; text-transform: uppercase; text-align: center; color: #FFFFFF; background-color: #D25649; border-radius: 0px; display:inline-block; }
	div.popup-panel .button:hover,
	div.popup-panel .button:focus,
	div.popup-panel button:hover,
	div.popup-panel button:focus												{ background-color: #99342C; }
	div.popup-panel span.close													{ top: 15px; right: 15px; font-size: 0px; opacity: 0.3; transition: opacity 0.3s ease; -webkit-transition: opacity 0.3s ease; -moz-transition: opacity 0.3s ease; -o-transition: opacity 0.3s ease; }
	div.popup-panel span.close:before											{ width: auto; height: 24px; content: '\f00d'; font-family: 'Font Awesome 5 Pro'; font-size: 21px; line-height: 24px; font-weight: 900; text-align: center; display: block; }
	div.popup-panel span.close:hover											{ opacity: 1; }

	div.popup-panel.bootstrap 													{ padding: 0%; }

/* Popup Panel Button Syles */

	div.popup-panel.alert button,
	div.popup-panel.alert .button,
	div.popup-panel.login button,
	div.popup-panel.commerce form button,
	div.popup-panel.confirm button 												{ margin: 18px auto 0% auto; width: 42%; text-align: center; display: block; color: #FFFFFF; text-shadow: 0px -1px 0px rgba(0,0,0,0.2); -webkit-text-shadow: 0px -1px 0px rgba(0,0,0,0.2); -moz-text-shadow: 0px -1px 0px rgba(0,0,0,0.2); box-shadow: inset 0px 1px 0px rgba(255,255,255,0.15), 0px 1px 1px rgba(0,0,0,0.075); -webkit-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.15), 0px 1px 1px rgba(0,0,0,0.075); -moz-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.15), 0px 1px 1px rgba(0,0,0,0.075); }

	div.popup-panel.bootstrap button,
	div.popup-panel.bootstrap .button											{ margin: 0% 2.5% 15px 2.5% !important; display: inline-block !important; vertical-align: middle; }

/* Alert Popup Panel Styles */

	div.popup-panel.alert p 													{ padding: 8px 15px; font-size: 1em; color: #333333; }
	div.popup-panel.alert ul 													{ padding: 0%; text-align: center; }
	div.popup-panel.alert li 													{ padding: 8px 15px; font-size: 1em; color: #333333; }
	div.popup-panel.alert div.item.row											{ padding: 15px 15px; text-align: center; }

/* Commerce Popup Panel Styles */

	div.popup-panel.commerce													{ margin: 30px auto; padding: 0%; width: 600px; vertical-align: top; background: #FFFAE4; overflow: hidden; box-shadow: 0px 0px 8px 5px rgba(0,0,0,0.3); -webkit-box-shadow: 0px 0px 8px 5px rgba(0,0,0,0.3); -moz-box-shadow: 0px 0px 8px 5px rgba(0,0,0,0.3); border-radius: 8px; }
	div.popup-panel.commerce h2													{ font-size: 1.5em; line-height: 1.1em; font-weight: 500; text-transform: none; color: #333333; font-family: 'adelle-sans', sans-serif; }
	div.popup-panel.commerce form												{ text-align: center; }
	div.popup-panel.commerce form h4											{ margin: 0%; padding: 0; font-size: 1em; line-height: 1.1em; font-weight: 300; text-transform: uppercase; color: #333333; text-align: center; font-family: 'adelle-sans', sans-serif; }
	div.popup-panel.commerce form div.item.row									{ padding: 8px 0%; text-align: left; }
	div.popup-panel.commerce div.event-image									{ padding: 0% 15px; width: 16.6667%; vertical-align: top; display: inline-block; }
	div.popup-panel.commerce div.event											{ padding: 0% 15px; width: 83.3333%; vertical-align: top; display: inline-block; }
	div.popup-panel.commerce div.event div.low_stock 							{ font-size: 0.750em; padding: 0.417em 1.250em; top: 20px; right: 43px; font-weight: bold; text-transform: uppercase; color: #FFFFFF; background-color: #FCCF75; position: relative; float: right; }
	div.popup-panel.commerce div.event-details									{ width: 50%; vertical-align: top; display: inline-block; }
	div.popup-panel.commerce div.event-details h4								{ margin: 5px 0% 3px 0%; padding: 0%; text-align: left; border-top: 0px; border-bottom: 0px; }
	div.popup-panel.commerce form div.item div.option							{ margin: 5px 0% 0; padding: 0%; display: block; }
	div.popup-panel.commerce form div.item div.option h5						{ margin: 0%; font-size: 13px; font-weight: 500; line-height: 28px; color: #666666; }
	div.popup-panel.commerce form div.item div.option div.price					{ padding: 0%; width: 66.66666667%; display: inline-block; vertical-align: middle; }
	div.popup-panel.commerce form div.item div.option div.quantity				{ padding: 0%; width: 16.66666667%; display: inline-block; vertical-align: middle; }
	div.popup-panel.commerce form div.item div.option div.delete				{ padding: 0%; width: 16.66666667%; text-align: center; display: inline-block; vertical-align: middle; }
	div.popup-panel.commerce form div.item div.option div.delete a				{ font-size: 18px; line-height: 26px; color: #D25649; }
	div.popup-panel.commerce form div.item div.option input						{ margin: 0%; padding: 5px 10px; width: 100%; height: 30px; font-size: 0.75em; line-height: 1.5em; color: #555555; background-color: #FFFFFF; border: 1px solid #D8D2BA; border-radius: 0px; box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075); -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075); -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075); font-family: 'adelle-sans', sans-serif; }
	div.popup-panel.commerce form div.item div.option input[disabled]			{ background-color: #EEEEEE; opacity: 1; cursor: not-allowed; }
	div.popup-panel.commerce form div.item p.qty								{ margin: 5px 0% 10px; font-size: 13px; line-height: 1.1em; color: #333333; }
	div.popup-panel.commerce form div.item p.qty small							{ font-size: 85%; }
	div.popup-panel.commerce .popup-basket-total								{ padding: 13px 15px 11px 15px; border-top: 1px solid #D8D2BA; }
	div.popup-panel.commerce .popup-buttons										{ padding: 15px 2.5%; border-top: 1px solid #D8D2BA; }

/* Login Popup Panel Styles */

	div.popup-panel.login 														{ padding: 0%; max-width: 300px; vertical-align: top; background-color: #FFFAE4; }
	div.popup-panel.login form 													{ padding: 1.438em 0% 0% 0%; }
	div.popup-panel.login form span.field-label									{ margin: 0% 0% 5px 0%; padding: 0%; max-width: 100%; font-family: 'adelle-sans', sans-serif; font-size: 0.875em; font-weight: bold; color: #333333; }
	div.popup-panel.login form span.field-label > a								{ color: #D25649; }
	div.popup-panel.login form div.field-block									{ margin: 0% 0% 1.438em 0%; padding: 0% 0.938em; }
	div.popup-panel.login form div.field-block.bottom-border					{ padding: 0% 0.938em 2.5em 0.938em; border-bottom: 1px solid #D8D2BA; }
	div.popup-panel.login form div.field-block.login-buttons					{ margin: 0.938em 0%; text-align: center; }
	div.popup-panel.login input													{ padding: 8px 8px; width: 100%; max-width: 180px; font-size: 0.875em; border-color: #AAAAAA; }
	div.popup-panel.login div.popup-buttons										{ text-align: center; }

/* Waiting List Popup Panel Styles */

	div.popup-panel button.add_to_waitinglist_button,
	div.popup-panel .popup-buttons button.close									{ display: inline-block; }
	div.popup-panel.form form.add_reservation div.item							{ padding: 8px 15px; }
	div.popup-panel.form form.add_reservation div.item:after					{ display: table; clear: both; content: ''; }
	div.popup-panel.form form.add_reservation div.event-image					{ float: left; min-height: 1px; padding-left: 15px; padding-right: 15px; position: relative; width: 16.66666667%; }
	div.popup-panel.form form.add_reservation div.event							{ text-align: left; }
	div.popup-panel.form form.add_reservation div.event > p						{ color: #333; font-size: 0.813em; margin: 0 0 0.769em; }
	div.popup-panel.form form.add_reservation div.event > p,
	div.popup-panel.form form.add_reservation div.event div.field-block			{ float: left; margin-left: 16.66666667%; margin-top: 5px; padding: 0 15px; width: 83.33333333%; }
	div.popup-panel.form form.add_reservation div.event-details					{ float: left; padding-left: 15px; padding-right: 15px; width: 50%; }
	div.popup-panel.form form.add_reservation div.event-details	h2				{ color: #333; font-size: 1.5em; font-weight: 500; line-height: 1.1; margin: 0; }
	div.popup-panel.form form.add_reservation div.event-details	h4				{ color: #333; font-family: 'adelle-sans', sans-serif; font-size: 1em; font-weight: normal; line-height: 1.1; margin: 0.313em 0 0.188em; text-transform: uppercase; }
	div.popup-panel.form form.add_reservation div.event-options span.field-label { color: #666; float: left; font-size: 0.813em; line-height: 2.154em; padding: 0; width: 33.3%; }
	div.popup-panel.form form.add_reservation div.field-block input				{ float: left; font-size: 0.750em; height: 30px; line-height: 1.5; padding: 5px 10px; width: 50%; }
	div.popup-panel.form form.add_reservation div.field-block input[name="reservation_firstname"],
	div.popup-panel.form form.add_reservation div.field-block input[name="reservation_lastname"] { width: 25%; }
	div.popup-panel.form form.add_reservation div.field-block.qty span.field-label { width: 66.66666667%; }
	div.popup-panel.form form.add_reservation div.field-block.qty input			{ width: 16.66666667%; }

/* Confirm Popup Panel Styles */

	div.popup-panel.confirm 													{ padding-bottom: 1em; }
	div.popup-panel.confirm button												{ width: 40%; }
	div.popup-panel.confirm button:first-of-type								{ float: left; margin-left: 4.8%; }
	div.popup-panel.confirm button:last-of-type									{ float: right; margin-right: 4.8%; }
	div.popup-panel.confirm p.text-center 										{ padding: 8px 15px; font-size: 1em; text-align: center; color: #333333; }

/* 1000px Resolution Specific Behaviour */

	@media only screen and (min-width: 0px) and (max-width: 1000px) {

	/* Header Styles */

		header.main-et1a div.col_3 div.header-logo								{ padding: 0%; }
		header.main-et1a div.header-leftblock									{ padding: 0% 0% 1.25em 1em; }
		header.main-et1a div.header-contact										{ padding: 0% 0% 1.5em 0%; }

	/* Navigation Styles */

		nav.main-et1a ul li a													{ padding: 0.421em 0.526em 0.421em 0.526em; }

/* 900px Resolution Specific Behaviour */

	} @media only screen and (min-width: 0px) and (max-width: 900px) {

	/* Navigation Styles */

		nav.main-et1a ul li a 													{ font-size: 1em; }

/* 800px Resolution Specific Behaviour */

	} @media only screen and (min-width: 0px) and (max-width: 800px) {

	/* Page Setup Mobile Styles */

		div.offset																{ padding: 0% 15px; }

	/* Heading & Paragraph Mobile Styles */

		section.main div.content h1												{ font-size: 2.75em; text-align: left; }
		section.main div.content iframe 										{ height: auto !important; width: 100% !important; }

	/* Header Mobile Styles */

		header.main-et1a div.col_3 div.header-left								{ display: none; }
		header.main-et1a div.col_3 div.header-logo								{ width: 100%; height: 100px; display: block; }
		header.main-et1a div.col_3 div.header-logo a							{ padding: 0%; }
		header.main-et1a div.col_3 div.header-details							{ width: 100%; display: block; background-color: #00928B; }
		header.main-et1a div.mobile-commerce .commerce-button					{ color: #FFFFFF; border-left: 2px solid #FFFFFF; }

	/* Navigation Mobile Styles */

		#mobile-nav ul															{ background-color: #474749; border: 0px; }
		#mobile-nav ul li														{ border: 0px; }
		#mobile-nav ul li a														{ padding: 10px 15px; font-family: 'Adelle-Sans', sans-serif !important; font-size: 1.125rem !important; font-weight: 600; text-transform: uppercase; color: #FFFAE4; text-shadow: 1px 1px 3px rgba(0,0,0,0.2); }
		#mobile-nav ul li a span.slicknav_arrow img								{ display: none; }
		#mobile-nav ul li a span.slicknav_arrow:before							{ content: '\f054'; font-family: 'Font Awesome 5 Pro'; color: #FFFAE4; text-shadow: 1px 1px 3px rgba(0,0,0,0.2); }
		#mobile-nav ul li.slicknav_open a span.slicknav_arrow:before			{ content: '\f078'; font-family: 'Font Awesome 5 Pro'; color: #FFFAE4; text-shadow: 1px 1px 3px rgba(0,0,0,0.2); }
		#mobile-nav ul li a > a													{ padding: 0%; }
		#mobile-nav ul li:hover > a												{ background-color: #D25649; }
		#mobile-nav ul li ul													{ padding: 10px 0%; background-color: #3A3A3A; }
		#mobile-nav ul li ul li a												{ font-size: 1rem !important; padding: 10px 15px 10px 25px; }
		#mobile-nav #mobile-search-container button								{ padding: 0.45em 0.75em; line-height: 1.5em; color: #FFFAE4; background-color: #D25649; }
		#mobile-nav #mobile-search-container button:hover						{ background-color: #D96F64; }
		#mobile-nav #mobile-search-container button:before						{ display: none; }
		#mobile-nav #mobile-search-container button span.icon					{ display: block; color: #FFFAE4; text-shadow: 1px 1px 3px rgba(0,0,0,0.2); }

	/* Footer Mobile Styles */

		footer.main-et1a div.footer-container									{ padding: 1.25em 0%; }
		footer.main-et1a div.footer-left										{ padding: 0% 0% 1.5em 0%; width: 100%; text-align: center; }
		footer.main-et1a div.footer-left ul.col-2								{ padding: 0% 1em; }
		footer.main-et1a div.footer-right										{ padding: 0%; width: 100%; text-align: center; }
		footer.main-et1a div.footer-right div.content							{ padding: 0% 1em; width: 50%; }
		footer.main-et1a div.footer-right div.content:first-of-type				{ max-width: 50%; }
		footer.main-et1a div.footer-right div.content a							{ display: inline-block; }
		footer.main-et1a div.footer-right div.content a:last-of-type span.icon	{ margin: 0.286em 0% 0% 0%; }

	/* Newsletter Mobile Styles */

		div.newsletter-form														{ text-align: center; }
		div.newsletter-form div.offset											{ padding: 18px 15px 15px 15px; background-color: #007068; }
		div.newsletter-form label.signup-label									{ width: 100%; display: block; margin-bottom: 5px; }
		div.newsletter-form div.input-field										{ margin: 0% auto; width: 100%; max-width: 320px; display: block; }
		div.newsletter-form button.button										{ margin: 1.5em auto 0% auto; padding: 0.75em 1.5em; display: block; }

	/* Default Template Mobile Styles */

		section.main div.content												{ display: block; }
		section.main div.content.header .heading								{ background-image: none !important; }
		section.main div.content.header div.heading								{ margin: 0; padding: 0% 15px; height: auto; }
		section.main div.content.header div.heading h1,
		section.main div.content.header div.heading .h1							{ width: 100%; left: 0; bottom: 0; position: static; }
		section.main div.content.left											{ padding: 21px 18px; width: 100%; box-shadow: 0px 0px 13px 3px rgba(0,0,0,0.1); }
		section.main div.content.right											{ padding: 2px 0%; width: 100%; }

	/* Checkout Template Styles */

		section.main.checkout div.content.left 									{ box-shadow: none; padding: 0; width: 100%; }
		section.main.checkout div.content.right 								{ width: 100%; }

	/* Promo Gifs Feature Mobile Styles */

		div.promo-gifs a														{ margin-left: 3%; width: 48.5%; max-width: 260px; display: inline-block; vertical-align: top; }
		div.promo-gifs a:first-of-type											{ margin-left: 0%; }

	/* Popup Mobile Styles */

		div.popup-panel,
		div.popup-panel.commerce 												{ margin: 0 auto; }
		div.popup-panel.commerce div.event div.low_stock:after 					{ clear: both; content: ''; display: table; }

/* 600px Resolution Specific Behaviour */

	} @media only screen and (min-width: 0px) and (max-width: 600px) {

	/* General Mobile Styles */

		section.main div.content h3 											{ font-size: 1.375em; }
		section.main div.content p												{ font-size: 1em; }
		section.main div.content li												{ font-size: 1em; }
		section.main div.content div.sub-menu ul li a 							{ font-size: 1em; }
		section.main div.content.left p 										{ font-size: 1em; }
		section.main div.content div.sub-menu h3 								{ font-size: 1.5em; }

	/* Default Template Styles */

		section.main div.content.header div.heading h1,
		section.main div.content.header div.heading .h1							{ font-size: 2.5em !important; }

	/* Home Template Mobile Styles */

		section.main.home div.content h1,
		section.main.home div.content .h1										{ margin: 0% 0% 0.167em 0% !important; font-size: 2.75em; }

	/* Standard Tmeplate Mobile Styles */

		section.main div.content div.sub-menu ul li a							{ padding: 8px 12px; }

	/* Checkout Template Mobile Styles */

		section.main.checkout div.content.side-panel .info > span 				{ font-size: 1em; }

	/* Newsletter Mobile Styles */

		div.newsletter-form label.signup-label 									{ font-size: 1em; }
		div.newsletter-form div.input-field input 								{ font-size: 1em; }
		div.newsletter-form div.input-field small 								{ font-size: 0.75em; }

	/* Footer Mobile Styles */

		footer.main-et1a div.footer-container									{ padding: 0.5em 0% 0% 0%; }
		footer.main-et1a div.footer-top h3 										{ font-size: 1em; }
		footer.main-et1a div.footer-top p 										{ font-size: 1em; }
		footer.main-et1a div.footer-top li 										{ font-size: 1em; }
		footer.main-et1a div.footer-top li.footer-heading 						{ font-size: 1em; }
		footer.main-et1a div.footer-left										{ padding: 0%; }
		footer.main-et1a div.footer-left ul.col-2								{ padding: 0% 0% 1em 0%; width: 100%; }
		footer.main-et1a div.footer-right										{ margin: 0%; }
		footer.main-et1a div.footer-right div.content							{ padding: 0%; width: 100%; }
		footer.main-et1a div.footer-right div.content:first-of-type				{ max-width: 100%; }

	/* Popup Mobile Styles */

		div.popup-panel 														{ width: 100%; }
		div.popup-panel div.popup-buttons button 								{ min-width: 0; }
		div.popup-panel.commerce form button,
		div.popup-panel.login button 											{ font-size: 0.875em; }
		div.popup-panel.form form.add_reservation div.event-options span.field-label { display: block; float: none; width: 100%; }
		div.popup-panel.form form.add_reservation div.field-block.qty span.field-label { width: 100%; }
		div.popup-panel.form form.add_reservation div.field-block input[name="reservation_firstname"],
		div.popup-panel.form form.add_reservation div.field-block input[name="reservation_lastname"],
		div.popup-panel.form form.add_reservation div.field-block input 		{ width: 100%; }
		div.popup-panel.form form.add_reservation div.field-block input + input	{ margin-top: 8px; }
		div.popup-panel.login form span.field-label 							{ font-size: 1em; }
		div.popup-panel.login input 											{ font-size: 1em; }

	/* Login Popup Panel Mobile Styles */

		div.popup-panel.login input												{ max-width: 280px; }

	/* Commerce Popup Panel Mobile Styles */

		div.popup-panel.commerce div.event-image								{ padding: 0%; }

	/* Waiting List Popup Panel Mobile Styles */

		div.popup-panel.form form.add_reservation div.item						{ padding: 8px 0%; }
		div.popup-panel.form form.add_reservation div.event-image				{ padding-left: 0%; padding-right: 0%; }

/* 500px Resolution Specific Behaviour */

	} @media only screen and (min-width: 0px) and (max-width: 500px) {

	/* Popup Mobile Styles */

		div.popup-panel div.popup-buttons 										{ display: block; }
		div.popup-panel div.popup-buttons .button,
		div.popup-panel div.popup-buttons button 								{ margin: 0 0 8px; width: 100%; }
		div.popup-panel div.popup-buttons button:last-of-type 					{ margin: 0 0 8px; width: 100%; }
		div.popup-panel.bootstrap button,
		div.popup-panel.bootstrap .button										{ margin: 0% 0% 8px 0% !important; }

/* 400px Resolution Specific Behaviour */

	} @media only screen and (min-width: 0px) and (max-width: 400px) {

	/* Popup Styles */

		div.popup-panel.commerce div.event div.low_stock 						{ display: inline-block; float: none; margin-bottom: 10px; top: 0; right: 0; }
		div.popup-panel.commerce div.event-details 								{ display: block; }

	}
